Subject: 5/5 TVE-1 15:40 Agarrame esos fantasmas
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 04 May 2001 16:47:58 +0200

Sin ser de lo mejor de Peter Jackson, parece muy influida por su productor 
Robert Zemeckis, una buenas muestra del talento de este director 
australiano, realizador de un gore tan dinámico con Braindead, una tontería 
tan reverenciada como Mal gusto, una obra maestra absoluta como Criaturas 
celestiales, y a punto de estrenar la muy publicitada El señor de los anillos.